body {
    background-color: #0D0D0D;
    color: #FFFFFF;
    font-family: Arial, sans-serif;
    text-align: center;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    flex-direction: column;
}

h1 {
    font-size: 3em;
    margin: 20px 0;
}

p {
    font-size: 1.5em;
    margin: 10px 0;
}

.logo {
    max-width: 300px;
    margin: 20px auto;
    transition: transform 0.3s ease-in-out;
}

/* Changement de logo au survol */
.logo:hover {
    content: url('Crymzo-hover.png');
    transform: scale(1.1); /* Optionnel : un léger agrandissement au survol */
}

.footer {
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
    font-size: 1em;
    color: #666;
}
